Sailclear-2022 - Bug #2593

create departure notification for cruise vessel> upload tab> check the issues below.

06/07/2022 06:34 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date: 06/07/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description
clipboard-202206071834-wucat.png

History

#1 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/09/2022 03:33 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/15/2022 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
